
a { vertical-align: center; }

img { vertical-align: center; }

div.copyright {
    font-size: xx-small;
    color: black;
}

h1 {
    width: 100%
    font-size: x-large
    color: black;
}

h1.center {
    font-size: x-large;
    color: black;
    text-align: center;
}

h2.center {
    font-size: large;
    color: black;
    text-align: center;
}

body {
    background-color: white;
}

table.centered {
   background: white;
   border-collapse: collapse;
   border-spacing: 1;
   border-width: 10pt;
   border-style: groove;
   border-color: gray;
   empty-cells: hide;
   margin-left: auto;
   margin-right: auto;
}
table.noborder {
   background: white;
   border-style: none;
   margin-left: auto;
   margin-right: au to;
}  
table.leftbezel {
   align: left;
   background: white;
   border-collapse: collapse;
   border-spacing: 1;
   border-width: 10pt;
   border-style: groove;
   border-color: gray;
   empty-cells: hide;
}
table.leftbezel caption {
    align: center;
    color: black;
    background: white;
    font-size: large;
    font-weight: bold;
}
td {
    background-image: none;
    border-collapse: collapse;
    border-width: 1;
    border-style: solid;
    border-color: black;
}


table.noborder td {
    background-image: none;
    border-collapse: collapse;
    border-style: none;
}

table.leftbezel td {
    border-collapse: collapse
    border-width: 1;
    border-style: solid;
    border-color: black;
}

thead {
    text-align: center;
    background: white;
    speak-header: once;
}

div.pageheader {
    font-family: verdana;
    text-align: center;
    color: black;
    background-image: url("logo.gif");
    font-size: xx-small;
    font-weight: normal;
    vertical-align: top;
}

div.pageheader a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

div.pageheader a em {
    font-style: normal;
    text-decoration: underline;
}
div.pageheader a:hover {
    text-decoration: underline;
}
